Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Cant find cIOSCORP v3.5 Uninstall package

  1. #1
    New Member mac10's Avatar
    Join Date
    Jul 2009
    Posts
    28
    Thanks
    6
    Thanked 0 Times in 0 Posts

    Cant find cIOSCORP v3.5 Uninstall package

    I cant find any links to a download,i found one on here but its corrupt when extracting.Any one know of an legit download
    4.1E / cIOSx rev19 / Hermes v5

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,570 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by mac10 View Post
    I cant find any links to a download,i found one on here but its corrupt when extracting.Any one know of an legit download
    Here you go.
    cIOSCORP 3.5 uninstaller
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. 11 Users Say Thank You to mauifrog For This Useful Post


  4. #3
    New Member Splatacus09's Avatar
    Join Date
    Jul 2009
    Location
    Wii Land
    Posts
    305
    Thanks
    40
    Thanked 112 Times in 38 Posts
    Why would you want to uninstall it? If its because you want to update to v 4 then it will do it for you, would not need to uninstall!

    Splatacus09
    If i have helped in anyway, please hit the THANKS BUTTON

  5. #4
    Junior Member
    Join Date
    Jun 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    couz my homebrew is upside down lol

  6. #5
    Junior Member
    Join Date
    Jul 2009
    Posts
    11
    Thanks
    5
    Thanked 0 Times in 0 Posts

    uninstaller

    Quote Originally Posted by badraven View Post
    couz my homebrew is upside down lol
    how did you go with the uninstaller? i cant download it i dont have premium account
    my homebrew is upside down to and i want to uninstall

  7. #6
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,570 Times in 2,972 Posts
    Blog Entries
    15
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. 4 Users Say Thank You to mauifrog For This Useful Post


  9. #7
    Junior Member
    Join Date
    Jul 2009
    Posts
    11
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    thanks for this
    is this the 3.5 uninstaller the same as the above post
    there is no info with it

  10. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,570 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by jimjims View Post
    thanks for this
    is this the 3.5 uninstaller the same as the above post
    there is no info with it
    Yes, it is 3.5
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  11. 3 Users Say Thank You to mauifrog For This Useful Post


  12. #9
    New Member
    Join Date
    Jan 2010
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    Hello all, my wii spec : 4.1J with cIOSCORP_v3.5 installed (semi-brick as well due to wrongly playing US version game)

    Now i m going to upgrade to 4.2J to un-brick my wii (with SOftMod)

    But, i hit the "no vulnerable ios" error when installing HackMii

    Problem is : if i want to uninstall cIOSCORP_v3.5 . . .
    whether it must use cIOSCORP_v3.5_Uninstaller to uninstall cIOSCORP_v3.5 (same version) . . OR cIOSCORP_v3.4_Uninstaller could do so as well?

    Please kindly help

  13. #10
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,570 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by mycotton View Post
    Hello all, my wii spec : 4.1J with cIOSCORP_v3.5 installed (semi-brick as well due to wrongly playing US version game)

    Now i m going to upgrade to 4.2J to un-brick my wii (with SOftMod)

    But, i hit the "no vulnerable ios" error when installing HackMii

    Problem is : if i want to uninstall cIOSCORP_v3.5 . . .
    whether it must use cIOSCORP_v3.5_Uninstaller to uninstall cIOSCORP_v3.5 (same version) . . OR cIOSCORP_v3.4_Uninstaller could do so as well?

    Please kindly help
    The uninstaller will work for all cioscorp versions. Also, you don't need to upgrade to 4.2 to fix your semi brick.
    Read this-
    How to fix "no vulnerable ios" error when installing HBC
    And this-
    Semi-Brick, system settings locked, Opera error.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •